body {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    margin-top: 3%;
    margin-left: 3%;
    margin-right: 3%;
    background-color: black;
    color: white;
}

h1 {
    color: #ff5a00;
    text-shadow: 2px 2px 2px red;
}

a {
    color: #ff5a00;
    font-weight: bolder;
    text-decoration: none;
}

a:hover {
    color: white;
}

img {
    border-width: 0em;
}

pre {
    border: thin solid #ff5a00;
}

#bread-crumb {
    float: right;
}

#article-list li, #music-list li {
    display: inline;
}

#my-tweets {
    float: right;
    width: 15em;
}

#my-tweets ul li {
    font-family: helvetica, serif;
    font-size: 0.8em;
}

#article-list {
    display: inline;
}

#main, .drop-shadow {
/*
    box-shadow: 10px 10px 5px #888; padding: 5px 5px 5px 15px;
    -webkit-box-shadow: #888 10px 10px 5px;
*/
    box-shadow: 10px 10px 5px #ff5a00;
    padding: 5px 5px 5px 15px;
    -webkit-box-shadow: #ff5a00 10px 10px 5px;
}

#music {
    width: 60%;
    /*
    border-left: thin solid black;
    border-top: thin solid black;
    */
}

#pictures {
    margin-top: 2em;
}

#footer {
    margin-top: 2em;
    font-size: 0.7em;
}

